#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-J2MJff9BvQ588HKzZkWGMA
key:                  rio-orphans-0.1.2.0-J2MJff9BvQ588HKzZkWGMA
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  2a7e2e3d6487dbd5ac591e59b25650c5
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/rio-orphans-0.1.2.0
hs-libraries:         HSrio-orphans-0.1.2.0-J2MJff9BvQ588HKzZkWGMA
depends:
    base-4.15.1.0 exceptions-0.10.4
    fast-logger-3.0.5-8DBHARENjGq3bgGxyRYI49
    monad-control-1.0.3.1-y0LZin4Cfw9thSCQmmqlf
    monad-logger-0.3.36-9hhluTPTOYnAAD3n2Smy0U
    resourcet-1.2.4.3-IYdbpd4XI0dEE8sxS3PVDo
    rio-0.1.21.0-6HsDfAzzdr9JxA9zcC185Y
    transformers-base-0.4.6-L8PDvmBWjCKBDbvsQWSrKG
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

